/*
Custom JobHire Skin
*/


.btn {
	color: #fff !important;
	background-color: #FF873B !important;
	border: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.btn:hover,
.btn:focus {
	background-color: #DB6317 !important;
}

.btn:active {
	background-color: #C15008 !important;
}

p.welcome_candidate {
	font-size: 16px;
	font-weight:bold;
}

.orange-underline {
	padding-bottom: 3px;
	border-bottom: 2px solid #ED9D78;
}


/* Job List Elements - .job-summary & children */

.job-summary .job-title {
	color: #DB6317;
}

.job-summary .job-title a {
	color: inherit !important;
}


/* Job Ad Elements - .job-single & children */

.job-single .title {
	color: #DB6317;
}

.job-single .btn-apply {
  /*background-color: #f15d22;*/
}

.job-single .btn-apply:hover,
.job-single .btn-apply:focus,
.job-single .btn-apply:active {
	/*background-color: #d64d16;*/
}



/* Overrides */

body {
	text-align: left;
}

.container {
	padding: 0;
	width: 620px !important;
}

a:hover,
a:focus,
a:active {
	color: #333;
}

#footer {
	height: auto;
}

#jobhire-footer .btn {
	/*background-color: #bbb;*/
}
